Subject: Updated CPC Quote
From: "Jodey Barnes" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Thu, 10 Jul 2008 13:34:52 -0400

Hi Mike,

I wanted to touch base with you to let you know I have not forgotten about
your quote with your current box size.  I am still waiting for our
corrugated supplier to get back with me.  I hope to hear from him today.  As
soon as I hear from him I will shoot you over an updated quote.  Thanks for
your patience and thank you again for the opportunity to quote your
business.

Regards,

Jodey Barnes

Director of Sales & Marketing

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

248-467-1703